HttpRequest::getMethod
HttpRequest::getPostFields
The HttpRequest
PHP Manual

# HttpRequest::getOptions

(PECL pecl_http:0.10.0-1.5.5)

HttpRequest::getOptions — Get options

### Description

public array HttpRequest::getOptions ( void )

Get currently set options.

### Return Values

Returns an associative array containing currently set options.

HttpRequest::getMethod
HttpRequest::getPostFields
The HttpRequest
PHP Manual